/*

 ______     ______     ______     ______   ______     ______      ______     ______     __         __
/\  ___\   /\  __ \   /\  == \   /\  == \ /\  ___\   /\__  _\    /\  == \   /\  __ \   /\ \       /\ \
\ \ \____  \ \  __ \  \ \  __<   \ \  _-/ \ \  __\   \/_/\ \/    \ \  __<   \ \  __ \  \ \ \____  \ \ \____
 \ \_____\  \ \_\ \_\  \ \_\ \_\  \ \_\    \ \_____\    \ \_\     \ \_____\  \ \_\ \_\  \ \_____\  \ \_____\
  \/_____/   \/_/\/_/   \/_/ /_/   \/_/     \/_____/     \/_/      \/_____/   \/_/\/_/   \/_____/   \/_____/

*/
*
{
	margin:0;
	padding:0;
}

body {
	overflow-x: hidden;
	position: relative;
	font-family: arial;
	font-size: 12px;
	height: 100%;
	width: 100%;
	background-color: #000000;
	background-image: url(../images/grass-bg.jpg);
	background-repeat: no-repeat;
	background-position: center 450px;
}

#wrapper
{
	overflow-x:hidden;
}

p,input
{
	margin:0 0 10px;
}

form,input
{
	width:430px;
}

input
{
	padding:5px;
	margin-top:5px;
}

button
{
	margin-top:10px;
	display:block;
	border:0;
	padding:5px;
	margin-top:10px;
}

textarea
{
	width:654px;
	max-width:654px;
	max-height:112px;
	margin-top:5px;
	padding:5px;
	font-family:arial;
	font-size:12px;
}

h1,h2,h3
{
	font-family:Rokkitt;
	margin:20px 0 10px;
	font-size:24px;
	font-weight:400;
}

h1
{
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-family:arial;
	margin-bottom:20px;
	font-weight:700;
	display:none;
}

p small
{
	display:block;
	text-align:center;
	font-size:12px;
	margin-top:20px;
}

#headerwrapper
{
	height:485px;
	background:url(../images/wood-top.jpg) top center no-repeat;
	z-index:9999;
	position:relative;
}

#headeredge {
	position: relative;
	height: 65px;
	background:url(../images/wood-bottom.png) top center no-repeat;
	}

h1#logo,h1#appstore
{
	margin:0!important;
}

h1#logo,h1#appstore
{
	display:block;
}

#logo a
{
	position:absolute;
	top:40px;
	overflow:hidden;
	width:289px;
	height:187px;
	text-indent:-99999em;
	background:url(../images/Logo.png) center no-repeat;
	display:block;
	left:70px;
}

#appstore a
{
	position:absolute;
	top:150px;
	right:70px;
	overflow:hidden;
	width:167px;
	height:62px;
	text-indent:-99999em;
	background:url(../images/appstore.png) center no-repeat;

}

#content
{
	width:759px;
	background: url(../images/paper-outside.png) top center;
	padding:80px 80px 0;
	margin:-70px auto 0;
}

#guts {
	background: url(../images/paper-mid.jpg) top center;
	padding-top: 70px;
	margin-top: -70px;
	margin-left: -30px;
	padding-left: 30px;
	margin-right: -30px;
	padding-right: 30px;
	padding-bottom: 30px;
}


#header
{
	width:864px;
	margin:auto;
}

#header
{
	position:relative;
}

#tablecloth
{
	width:1058px;
	height:568px;
	position:absolute;
	right:-399px;
	background:url(../images/tablecloth.png) center no-repeat;
	display:block;
}

#iphone
{
	position:absolute;
	position:relative;
	top:250px;
	height:205px;
	width:860px;
	background:url(../images/iphones.png) top center no-repeat;
}

#queball1
{
	top:75px;
	left:125px;
	position:absolute;
}

#queball2
{
	top:75px;
	left:550px;
	position:absolute;
	display:none;
}

#queball3
{
	top:75px;
	left:665px;
	position:absolute;
}
#footer img {
	margin-right: 3px;
}

#footer a {
	text-decoration: none;
}

#copywrite
{
	margin-top:40px;
	display:block;
	text-align:right;
	position:relative;
	font-size:10px;
}

#copywrite span
{
	position:absolute;
	left:0;
}

#copywrite a {
	text-decoration: underline;
}

button
{
	background:url(../images/send_button.png) top no-repeat;
	overflow:hidden;
	text-indent:-99999em;
	height:35px;
	width:75px;
}

button:hover
{
	background:url(../images/send_rollover.png) top no-repeat;
}

input.needsfilled,textarea.needsfilled
{
	background-color:red;
}

input,textarea
{
	border:1px solid #ccc;
	font-size:12px;
	font-family:Arial;
}

.pull-center
{
	text-align:center;
}